@import "/src/sass/global";

.profile {
  @include formedContent();

  &__avatar {
    position: relative;

    margin-bottom: 1.6rem;

    &-img {
      width: 10rem;
      height: 10rem;
      object-fit: cover;

      border-radius: 100%;
    }

    &-uploadBtn {
      border: none;

      position: absolute;
      bottom: 0;
      right: 0;

      font-size: 20px;

      background-color: rgba($color: $primary-color, $alpha: 0.68);
      border-radius: 100%;

      padding: 0.6rem;
    }
  }
}
